h2, .h2 {
	font-weight: bold;
	font-size: 25px;
	margin-top: 0;
}
.banner {
	height: 250px;
	background-color: #f1f1f1;
	background-position: center;
	position: relative;
	background-size: cover
}
.banner .title::after {
	content: "";
	width: 47px;
	height: 130px;
	background-image: url(/assets/img/banner-services-after.png);
	top: 0;
	right: -47px;
	position: absolute;
	display: inline-block;
}
.banner .logo {
	margin-bottom: 20px;
}
.banner .title {
	background-color: #1AB78D;
	color: #fff;
	padding: 40px;
	font-size: 20px;
	width: 400px;
	position: absolute;
	bottom: 20%;
	left: 0;
}
.banner .title span {
	font-weight: bold;
}
.banner-mobile {
	color: #1AB78D;
	padding: 20px;
	border-bottom: 1px solid #ddd;
}
.title h2.visible-xs {
	font-weight: normal;
}
.title h2.visible-xs img {
	height: 55px;
}

.quienes, #modules, #actions {
	padding: 40px 0 ;
}
.quienes .title h2 {
	color: #ED1846;
}
.quienes .title .lead {
	font-size: 18px;
	font-weight: 200;
}

.badges {
	margin-right: 15px ;
}
.lsb {
	border-bottom: 1px solid #ddd;
}
#modules {
	background-color: #f9f9f9;
	/*border-top: 1px solid #f1f1f1;
	border-bottom: 1px solid #f1f1f1;*/
}
#modules h3 {
	margin-top: 5px;
	font-size: 18px;
}
#modules .module {
	margin-bottom: 40px;
}
#modules .module span {color: #999;}
.alert.green { background: #1AB78D; padding: 10px 15px; color: #FFF; }



/*iphone6*/
@media (min-width: 375px) {
}

/* Small devices (tablets, 768px and up) */
@media (min-width: 768px) {
	h2 {
		font-size: 35px;
	}
	.lead {
		font-size: 20px;
	}
	.banner {
		height: 450px;
	}
	.quienes, #modules, #actions {
	    padding: 60px 0;
	}
}

/* Medium devices (desktops, 992px and up) */
@media (min-width: 992px) {
}

/* Large devices (large desktops, 1200px and up) */
@media (min-width: 1200px) {}